Ticket #19917

「続きを読む」が ... になってしまってハイパーリンクが付与されない

Open Date: 2009-12-15 15:52 Last Update: 2009-12-20 22:47

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

http://www.yuriko.net/arc/2009/12/02/ktaistyle180/#comment-1891 バージョンを「1.80」にしたところ、記事の「続きを読む…」の部分が「 ... 」となっており、 ハイパーリンクも付与されておらず、実際には続きを読むことはできない状態です。 私の環境だけで起きているのかもしれませんが、よろしければ対処法を教えていただけますでしょうか?

Ticket History (2/2 Histories)

2009-12-15 15:52 Updated by: yuriko
  • New Ticket "「続きを読む」が [...] になってしまってハイパーリンクが付与されない" created
2009-12-20 22:47 Updated by: yuriko
  • Ticket Close date is changed to 2009-12-20 22:47
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
  • Type Update from Bugs to Feature Requests
Comment

Ktai Style 1.80 での仕様変更。Ktai Style 1.81-beta2 で元に戻しました。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login